prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/nspr
includedir=${prefix}/include/nspr

Name: NSPR
Description: The Netscape Portable Runtime
Version: 4.39.0
Libs: -Wl,-R/usr/pkg/lib/nspr -L/usr/pkg/lib/nspr -lplds4 -lplc4 -lnspr4
Cflags: -I${prefix}/include/nspr
